.input1 {
	FONT-FAMILY: "Arial";
	font-size: 12px;
	color: #5C4417;
	background-color: #F0E7CC;
	border-top: 1px solid #AFA178;
	border-right: 1px solid #AFA178;
	border-bottom: 1px solid #AFA178;
	border-left: 1px solid #AFA178;
}
.lan12 {
	font-size: 12px;
	FONT-FAMILY: "Arial";
	line-height: 200%;
	color: #664F17;
}
.lan14 {
	font-size: 14px;
	FONT-FAMILY: "Arial";
	line-height: 190%;
	color: #664F17;
}
A.menu:link {
	font-size: 14px;
	FONT-FAMILY: "Arial";
	font-weight: bold;
	PADDING-TOP: 12px;
	height: 36px;
	color: #E7D095;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
}
A.menu:visited {
	font-size: 14px;
	FONT-FAMILY: "Arial";
	font-weight: bold;
	PADDING-TOP: 12px;
	height: 36px;
	color: #E7D095;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
}
A.menu:hover {
	font-size: 14px;
	FONT-FAMILY: "Arial";
	font-weight: bold;
	PADDING-TOP: 12px;
	height: 36px;
	text-decoration: none;
	color: #FFFFFF;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
}
.menu12 {
	font-size: 12px;
	FONT-FAMILY: "Arial";
	line-height: 190%;
	color: #666666;
}
.title12 {
	font-size: 14px;
	FONT-FAMILY: "Arial";
	font-weight: bold;
	PADDING-TOP: 7px;
	height: 27px;
	text-align:center;
	width:76px;
	background:url(img/title_bg.jpg) no-repeat center center;
	color: #3C3217;
}
.more {
	font-size: 9px;
	FONT-FAMILY: "Arial";
	line-height: 180%;
	color: #666666;
}

.widthimg{
    width: expression(this.width > 280 && this.width / 280 >= this.height / 280 ? 280 : true);
	height: expression(this.height > 280 && this.width / 280 < this.height / 280 ? 280 : true);
}

/* 点击大图 */
#lightbox{position: absolute;left: 0;width: 100%;z-index: 100;text-align: center;line-height: 0;}
#lightbox a img{ border: none; }
#outerImageContainer{position: relative;background-color: #fff;width: 250px;height: 250px;margin: 0 auto;}
#imageContainer{padding: 10px;}
#loading{position: absolute;top: 40%;left: 0%;height: 25%;width: 100%;text-align: center;line-height: 0;}
#hoverNav{position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 10;}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{width: 49%;height: 100%;background: transparent url(img/blank.gif) no-repeat; /* Trick IE into showing hover */display: block;}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(img/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(img/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{font: 10px Verdana, Helvetica, sans-serif;background-color: #fff;margin: 0 auto;line-height: 1.4em;}
#imageData{	padding:0 10px; color: #666666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: lighter;font-size: 12px;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 17px; float: right;  padding-bottom: 0.7em;	}	
#overlay{position: absolute;top: 0;left: 0;z-index: 90;width: 100%;height: 500px;background-color: #333333;filter:alpha(opacity=60);-moz-opacity: 0.6;opacity: 0.6;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* 点击大图结束 */